


@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: normal;
    src: url(font/opensanshebrew-regular-webfont.eot);
    src: url(font/opensanshebrew-regular-webfont.eot?#iefix) format('embedded-opentype'),
    url(font/opensanshebrew-regular-webfont.woff) format('woff'),
    url(font/opensanshebrew-regular-webfont.ttf) format('truetype');
}

@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: bold;
    src: url(font/opensanshebrew-bold-webfont.eot);
    src: url(font/opensanshebrew-bold-webfont.eot?#iefix) format('embedded-opentype'),
    url(font/opensanshebrew-bold-webfont.woff) format('woff'),
    url(font/opensanshebrew-bold-webfont.ttf) format('truetype');
}




body{
margin: 0;
padding: 0;
direction:rtl;
font-family: 'Open Sans Hebrew', serif;background: #fff; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  color: #bd4d58;  
  }

.mikra {
    position: absolute;
    text-align: right;
    left: 40px;
    width: 290px;
    margin-top: 40px;
    border: 4px solid #6AB6CE;
    font-weight: bold;
    z-index: 0;
    background: #fff;
}

.buttonsright{float:right;width: 280px;height: 200px;}

.buttonsright h3 {
    font-size: 20px;
    margin-top: 20px;
    color: #148f3e;
}

.buttonsleft{float:left;width: 280px;}

.buttonsleft h3 {
    font-size: 20px;
    margin-top: 20px;
    color: #148f3e;
}

.moreinfo{
    background: none;
    width: 200px;
    height: 45px;
    color: #ffffff;
    font-weight: bold;
    font-size: 20px;
    margin-top: 14px;
    cursor: pointer;
    border: 2px #ffffff solid;
    margin-bottom: 20px;
    outline: none;
    -webkit-appearance: none;
    animation: move 3s infinite forwards;
}

.downloadbtn{
    background: none;
    width: 240px;
    height: 55px;
    margin-right: 20px;
    color: #b90f30;
    font-weight: bold;
    font-size: 17px;
    margin-top: 19px;
    cursor: pointer;
    border: 3px #b90f30 solid;
    outline: none;
    -webkit-appearance: none;
}
.downloadbtn:hover{animation: move 3s infinite forwards;}
@keyframes move{
  0% { transform: translateY(0px);}
  50% { transform: translatex(10px);}
  100% { transform: translateY(0px);}
}
.flahnew{
    float: right;
    width: 60%;
    margin-top: 10px;
    margin-right: 170px;
    font-weight: 100;
    background: rgba(185, 15, 48, 0.76);
    color: #fff;
}

.flahnew2{
    float: right;
    width: 60%;
    height: 50px;
    line-height: 48px;
    margin-top: 0;
    margin-right: 170px;
    font-weight: bold;
    background: rgba(185, 15, 48, 0.76);
    color: #fff;
}

.mikra ul {
    list-style: none;
}

.mikra li {
    padding: 3px 0;
}

.mikra ul li::before {
    content: "";
    width: 20px;
    height: 20px;
    float: right;
    margin-left: 7px;
    margin-top: 2px;
    display: block;
}

li.mega::before {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d8b371+0,d8b371+50,f4ce7d+51,f4ce7d+100 */  background: #d8b371; /* Old browsers */  background: -moz-linear-gradient(left,  #d8b371 0%, #d8b371 50%, #f4ce7d 51%, #f4ce7d 100%); /* FF3.6-15 */  background: -webkit-linear-gradient(left,  #d8b371 0%,#d8b371 50%,#f4ce7d 51%,#f4ce7d 100%); /* Chrome10-25,Safari5.1-6 */  background: linear-gradient(to right,  #d8b371 0%,#d8b371 50%,#f4ce7d 51%,#f4ce7d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d8b371', endColorstr='#f4ce7d',GradientType=1 ); /* IE6-9 */}

li.megb::before {
    background: #6AB6CE!important;
}

li.megc::before {
    background: #BA6071!important;
}

li.yarok::before {
    background: #C9E6C1!important;
}

li.taasuka::before {
    background: #ABC3C9!important;
}

li.public::before {
    background: #FFB0B0!important;
}

li.tourism::before {
    background: #FBEE86!important;
}

#projectMap iframe {
    width: 100%;
    bottom: 0;
    height: 803px;
    font-family: 'Open Sans Hebrew', serif;
    overflow: hidden;
    position: relative;
}

div#slider2_container {
    display: none;
}

iframe[name='google_conversion_frame'] { 
    height: 0 !important;
    width: 0 !important; 
    line-height: 0 !important; 
    font-size: 0 !important;
    margin-top: -13px;
    float: left;
}



#nav-trigger {
  display: none;
  text-align: right; }
  #nav-trigger span {
    display: inline-block;
    padding: 10px 0%;
    color: white;
    float: left;
    font-size: 26px;
    /* background-size: contain; */
    /* background: url(images/menu.svg) no-repeat; */
    line-height: 27px;
    cursor: pointer;
    width: 17%;
    text-transform: uppercase;
    }
    #nav-trigger span:before {
      display: block;
      margin-left: 10px;
      width: 30px;
      float: left;
      height: 30px;
      background-position: center center;
      content: "";
      background-size: contain;
      background-image: url(images/menu.svg);
      }
    #nav-trigger span:hover {
      background-color: rgba(255, 255, 255, 0);
      }
    #nav-trigger span.open:before { }  
  
  

#nav-mobile {
  position: relative;
  display: none; }
  #nav-mobile ul {
    display: none;
    list-style-type: none;
    position: fixed;
    left: 0;
    width: 210px;
    height: 164px;
    top: 50px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    border-top: 4px solid;
    z-index: 1000;
    text-align: center;
    background-color: #FFFFFF;
    }
  #nav-mobile li {
    display: block;
    padding: 5px 0;
    margin: 0; 
    text-align: right;
    width: auto;
}
    #nav-mobile li:last-child {
      border-bottom: none; }
  #nav-mobile a {
    display: block;
    color: #48805E;
    font-weight: bold;
    border: 0;
    padding: 3px 24px;
    }
    #nav-mobile a:hover {
      background-color: #F4CE7D;
      color: #fff;
      border: 0;
}  
  
  
  
  
#footer ul {
    list-style: none;
    float: right;
    font-size: 18px;
    font-weight: bold;
    width: 70%;
    padding: 0 0 30px;
    margin: 0;
}

#footer .nav-active {
    border: 0;
}

#footer li {
    float: right;
    padding: 10px;
}

li {}

#footer li a:hover {
    color: #F4CE7D;
    transition: .4s ease all;
}

#footer li:first-child {
    padding-right: 0;
}

#main {
}

#readmore{
display: none;

position: relative;
float: left;
margin-top: 60px;
width: 850px;
}	
	
.counter {
	font-size: 71px;
	line-height: 81px;
}

.circle {
	display: inline-block;
	width: 204px;
	background: #fff;
	float: right;
	font-size: 16px;
	padding: 20px 0px 0;
	height: 184px;
	border: 4px solid;
	box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.35);
	border-radius: 50%;
	color: #57441b
}

.blue b {
    margin-top: 8px;
    display: block;
}

.blue {border-color: #6AB6CE;padding: 20px 31px 0;width: 142px;}	
	
.overlay {
   background:transparent;
   position:relative;
   width: 100%;
   height: 605px;/* your iframe height */
   margin-top: -605px;
   top: 605px;/* your iframe height *//* your iframe height */
}	
	
	
.red{border-color: #bd4d58;margin-left: 7px;padding: 20px 21px 0;width: 162px;}
.yellow{border-color: #f4ce7d;padding: 20px 10px 0;width: 184px;margin-left: 7px;}

.red b {
    margin-top: 8px;
    display: block;
}
.green{border-color: #48805e;margin-left: 7px;}


	
h1{
  color: #B90F30;
  font-size: 43px;
  line-height: 51px;
  font-weight: normal;
  margin: 0;
}

h1 b {
    font-size: 52px;
}

h2{
  font-size: 25px;
  margin: 26px 0 12px 0;
  float: left;
  top: 0;
  line-height: 30px;
}

h2.notemob {
    display: none;
}

#quote h2 {
    margin: 0;
}

#gallery h2 {
    text-align: center;
    width: 100%;
    font-weight: normal;
    margin: 10px 0 25px;
    color: #fff;
    font-size: 18px;
}

h3{
  font-size: 18px;
  margin: 0px 0 0 0;
  text-align: center;
  float: right;
  width: 100%;
}


h4{
font-size: 27px;
  margin: 11px 0 0 0;
  line-height: 23px;
  padding: 0;

}


.gmaps{
  border: 0;
  width: 100%;
  height: 550px;
}

.maps iframe{
}

.maps{
  width: 100%;
  height: 550px;

}

	
.slider{
width: 100%;}

.content{
    width: 90%;
    font-size: 19px;
    margin-top: -1px;
    color: #32383c;
    float: right;
    background: rgba(255, 255, 255, 0.9);
    padding: 20px 5%;
}

#about .content {
    background: none;
    color: #fff;
    margin-top: 0;
}

#about2 .content {
    background: none;
    color: #F4CE7D;
    text-shadow: 0px 0px 80px #000;
    margin: 20px 0 49px;
    font-size: 32px;
    padding: 0px 21%;
    width: 58%;
}

.contentcredit{
    width: 450px;
    font-size: 14px;
    float: right;
	margin-top: -12px;
}

.contenten{
    width: 450px;
    font-size: 19px;
    /* float: left; */
}

.contentabout{
    width: 809px;
    font-size: 19px;
    float: right;
}

  
 #target{
 
 
 } 
  
  .contentcontact{
	width: 300px;
    
	font-size: 20px;
    float: right;
}

.gal{
    margin: 12px 0 0 0;    
    padding: 0;
} 

.gal li{
    list-style: none;
    float: right;
    margin-left: 13px;
    margin-bottom: 9px;
}

.serv{    
    padding: 0;
    width: 675px;
    text-align: center;
    height: 150px;
    padding-top: 11px;
    float: none;
} 

.line2{
    margin: 12px 27px 0 0;    
    padding: 0;
    width: 515px;
    text-align: center;
    height: 210px;
    float: none;
} 

.serv li{
    list-style: none;
    float: right;
    margin-left: 6px;
    margin-right: 24px;
    transition: all 0.2s ease-out;
    margin-bottom: 9px;
    padding: 4px;
    width: 130px;
    text-decoration: underline;
}

.serv li:hover {
    background: rgba(255, 255, 255, 0.1);
    border-radius: 5px;
}



.logo{
   background: url(images/logo.jpg) 13px center no-repeat rgba(255, 255, 255, 1);
   background-size: 112px;
   width: 144px;
   height: 100px;
   padding-right: 36px;
   margin-top: 9px;
   border-radius: 5px;
   float: left;
   padding: 0px;
}


/* navigation */
nav {

height: 62px;

position: fixed;

top: 0;

width: 100%;

border-top: 5px solid #bd4d58;

z-index: 10000;

background: #FFFFFF;
}


nav ul {
    list-style-type:none;
    margin:0;
    width: 960px;
    padding: 0;
    text-align: right;
}

nav ul span {
    text-align: center;
    float: left;
    color: rgb(106, 182, 206);
    padding-top: 20px;
    font-size: 18px;
    padding-left: 0;
}

nav li {
    display: table-cell;
    text-align: center;
    height: 41px;
    border: 0;
    float: right;
    padding: 0;
    margin: 0;
    margin-top: 0;
}

nav li:last-child a {
    border-left: 0;
}

nav li a {
 color: #bd4d58;
 text-decoration: none;
 padding: 14px 13px;
 display: list-item;
 border: 0;
 margin: 0;
 border-left: 1px solid #e6e6e6;
 font-size: 22px;
 transition: all 0.4s ease-out;
 border-bottom: 4px solid rgba(0,0,0,0);
}

a.nav-active {border-bottom: 4px solid #48805E;}




a{
text-decoration: none;color: #fff;}

.plans {
    position: absolute;
    text-align: center;
    left: 40px;
    border: 4px solid #6AB6CE;
    width: 290px;
    margin-top: 286px;
    font-weight: bold;
    height: 40px;
    font-size: 19px;
    line-height: 40px;
    z-index: 1;
    background: #6AB6CE;
    color: #FFFFFF;
    transition: all ease 0.2s;
}

.plans:hover {
    border: 4px solid #B9B9B9;
    background: #fff;
    color: #6AB6CE;
}

#home a {
    border: 1px solid rgba(106, 182, 206, 0);
    padding: 2px 5px 5px;
    border-radius: 5px;
    background: rgba(255, 255, 255, 0);
    margin-top: 5px;
    float: none;
    color: #48805E;
    font-weight: bold;
    transition: all ease .4s;
    display: inline-block;
}

#home a:hover {
    background: #48805E;
    color: #fff;
    border: 1px solid #BD4D58;
}

a:hover {
    color: #BD4D58;
}

a {}

.rights{
    float: right;
    color: #fff;
    margin-top: -4px;
    margin-right: 0;
    z-index: 10000;
    position: relative;
}

#tnx{
display: none
}

.formbox{
    text-align: right;
    top: -117px;
    position: absolute;
    background: url('images/form.png') no-repeat;
    width: 1059px;
    height: 137px;
    margin-right: -65px;
    font-size: 24px;
    color: #fff;
    z-index: 0;
}

.formhead {
    text-align: center;
    width: 86%;
}

.innerfooter{
    width: 926px;
}


.footer{
    height: 8px;
    position: fixed;
    z-index: 10000;
    bottom: 0;
    width: 100%;
    background: #48805E;
}

section{
    padding-top: 200px;
    padding-bottom: 30px;

}

#projectMap {
    padding-bottom: 0;
    margin-bottom: -10px;
    position: relative;
    padding-top: 0;
}

#projectMap h1 {
    float: right;
    position: absolute;
    font-weight: bold;
    font-size: 60px;
    text-align: right;
    color: #48805E;
    z-index: 0;
    margin: 59px 100px 0 0;
}

#projectMap h1 span {
    display: block;
    font-size: 20px;
    font-weight: normal;
    margin-right: 5px;
    line-height: 41px;
    margin-top: 6px;
}

#projectMap h1 a span {
    color: #BD4D58;
    border: 2px solid #D1D1D1;
    padding: 5px 10px 6px;
    border-radius: 10px;
    float: right;
    line-height: 28px;
    margin-top: 13px;
    transition: all ease .4s;
}

#projectMap h1 a span:hover {
    background: #BD4D58;
    color: #fff;
    border: 2px solid #BD4D58;
}

section#binui{
    padding-bottom: 0;
    background: #f4ce7d;
    border-top: 55px solid #48805e;
    border-bottom: 55px solid #f4ce7d;
    margin-top: -5px;
    height: 340px;
    padding-top: 30px;
    padding: 20px 584px;
}

section#binui h1 {
    color: #48805e;
}

section#gallery {
    padding-bottom: 0;
    background: #48805E;
    border-top: 115px solid #F4CE7D;
    margin-top: -5px;
    padding-top: 30px;
}

section#map {
    padding-bottom: 0;
    padding-top: 0;
    border-top: 120px solid #48805E;
    position: relative;
    z-index: 0;
}

section#footer {
    background: #48805E;
    height: 90px;
    padding-top: 50px;
    padding-bottom: 125px;
}

#quote {
    padding: 49px 0 0;
}

#about {
    background: url('images/about.jpg') no-repeat;
    padding: 0;
    background-position: center;
    padding-top: 80px;
    background-size: cover;
}

#about2 {
    background: url('images/about2.jpg') no-repeat;
    padding: 0;
    margin-top: 0px;
    padding-top: 80px;
    background-size: cover;
}

section#home {
    background: url('images/home.jpg') top no-repeat;
    background-size: cover;
    padding-top: 70px;
}
#english{
padding-bottom: 400px!important;
}


.call{
    display: none;
}

.wrap{height: 634px;width: 870px;text-align: center;padding: 54px 25px 0 0;}

#home ul {
    margin: 8px 14%;
    display: block;
    padding-top: 12px;
    color: #32383C;
    border-radius: 5px;
    font-weight: bold;
    width: 66%;
    height: 67px;
    border: 1px solid rgba(72, 128, 94, 0.16);
    background: rgba(244, 206, 125, 0.4);
}

#home li {
    float: right;
    width: 50%;
    text-align: right;
}

#footer .wrap {
    height: 47px;
    border-bottom: 1px solid #fff;
    padding-top: 0;
    width: 818px;
    padding: 14px 0 0;
}

#about h1 {
    color: #fff;
    font-weight: bold;
    font-size: 30px;
}

#about h1 span {
    color: #f4ce7d;
}

#about .wrap {
    height: 307px;
}


#about2 h1 {
    color: #fff;
    font-weight: bold;
    font-size: 30px;
    margin: 0 16%;
    line-height: 35px;
}

#about2 h1 span {
    color: #f4ce7d;
}

#about2 .wrap {
    height: 334px;
    padding-top: 0;
}


.birds {
    background: url('images/birds.png') no-repeat;
    width: 192px;
    height: 176px;
    margin-top: -187px;
    position: relative;
    left: 30px;
    float: left;
}

#projectMap .birds {
    left: 80px;
    margin-top: -230px;
}

.bird {
    background: url('images/bird.png') no-repeat;
    width: 67px;
    height: 96px;
    margin-top: 180px;
    position: relative;
    right: 0;
    float: right;
    display: none;
}


.bird2 {
    background: url('images/bird2.png') no-repeat;
    width: 73px;
    height: 111px;
    margin-top: -97px;
    position: relative;
    right: 430px;
    float: none;
}

.arrow {
    background: url('images/arrow.gif') 7px 6px no-repeat #FFF;
    width: 37px;
    height: 37px;
    border-radius: 50%;
    position: relative;
    transition: all ease .1s;
    margin-top: -151px;
    cursor: pointer;
    float: none;
    right: 47%;
    left: 50%;
    border: 4px solid #BD4D58;
    padding: 7px;
}

.arrow:active {border: 4px solid #F4CE7D;transition: all ease .1s, all ease .4s;}

.arrow:hover {
    background: url('images/arrowhov.gif') 7px 6px no-repeat #FFF;
    border: 4px solid #6ab6ce;
    transition: border ease .4s, border ease .1s;
}

#quote .wrap {
    height: 140px;
    margin-bottom: 30px;
}

.wrapcontact{
height: 345px;
width: 901px;
text-align: right;
background: rgba(255, 255, 255, 0.9);
padding: 25px 25px 0 0;
margin-bottom: 0;
}

.wrapgal{
height: 345px;
width: 901px;
text-align: right;background: rgb(72, 128, 94);
padding: 25px 25px 0 0;}

#gallery h1 {
    color: #fff;
    text-align: center;
    font-size: 37px;
    line-height: 42px;
}

#gallery h1 b {
    font-size: 37px;
}


.wrapenglish{
height: auto;
width: 901px;
text-align: left;
background: rgba(255, 255, 255, 0.9);
padding: 25px 0px 25px 25px;
direction: ltr;
}

#bt1 {
    background: rgba(0,0,0,0);
    border: 0;
    cursor: pointer;
    outline: none;
    margin-top: 17px;
    font-weight: bold;
    color: #BA0F31;
}


.wrapservices{
height: 475px;
width: 100%;
background: rgba(185, 15, 48, 1);
}

.wrapabout{height: 342px;
width: 901px;
text-align: right;
padding: 25px 25px 0 0;}


.credit{
    float: left;
    margin-top: 13px;
    z-index: 10000;
    margin-left: 0;
    font-size: 15px;
    position: relative;
}
.input_text{
    width: 180px;
    margin-left: 21px;
    height: 31px;
    outline: none;
    border: 0;
    font-family: 'Open Sans Hebrew', serif;
    font-size: 20px;
}

#lead_email {
    margin-left: 15px;
}

#sendbtn{
    height: 42px;
    width: 212px;
    opacity: 0;
    cursor: pointer;
}

#formuser{
    padding: 12px 125px 0 0;
}


.fillforms{

margin-right: 0;

margin-top: 8px;

}

::-webkit-input-placeholder {
   color: #5b5a78;
   font-family: 'Open Sans Hebrew', serif;
}

:-moz-placeholder { /* Firefox 18- */
   color: #5b5a78;  
   font-family: 'Open Sans Hebrew', serif;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #5b5a78;  
   font-family: 'Open Sans Hebrew', serif;
}

:-ms-input-placeholder {  
   color: #5b5a78;  
   font-family: 'Open Sans Hebrew', serif;
}

.serv img{
    width: 100%;


}

.gal img{
    width: 100%;

}


.homeimg{
background: url('images/home.png') no-repeat;
width: 445px;
height: 333px;
background-size: contain;
float: left;
position: relative;
margin-top: -45px;
margin-left: 0px;
}

.homeenimg{
background: url('images/homeen.png') no-repeat;
width: 445px;
height: 333px;
background-size: contain;
float: right;
position: relative;
margin-right: 0px;
}

.lightbox {
  display: none;
}

.frameservices{
    width: 926px;
    height: 483px;
    position: relative;
    color: #fff;
}

.servicebottom{
    font-size: 12px;
    width: 100%;

    text-align: right;
    text-shadow: 1px 1px 1px #000;
}

.servicebottom {}

.servicecontent{
    padding-top: 21px;
    font-size: 19px;
}


.social{
border: 3px solid rgba(255, 255, 255, 0);
float: right;
width: 35px;
margin-left: 10px;
margin-top: 10px;
height: 35px;
transition: all 0.2s ease-out;
}

.social:hover{
border: 3px solid #000;
z-index: 10000;
}


.fb{
background: url('images/fb.png') no-repeat;
background-size: contain;
}

.yt{
background: url('images/yt.png') no-repeat;
background-size: contain;
}

.li{
background: url('images/li.png') no-repeat;
background-size: contain;
}

#tnx{display: none;width: 810px;height: 69px;margin-right: 102px;
top: 16px;padding: 35px 30px 0 0px;
line-height: 32px;
color: #fff;
letter-spacing: 0px;
position: absolute;
z-index: 1000;background: rgb(72, 128, 94);
right: 0px;
text-align: center;
font-size: 30px;}


.enbtn{
float: left;
}



/* jssor slider arrow navigator skin 03 css */
/*
.jssora03l                  (normal)
.jssora03r                  (normal)
.jssora03l:hover            (normal mouseover)
.jssora03r:hover            (normal mouseover)
.jssora03l.jssora03ldn      (mousedown)
.jssora03r.jssora03rdn      (mousedown)
*/
.jssora03l, .jssora03r {
	display: block;
	position: absolute;/* size of arrow element */
	width: 55px;
	height: 55px;
	cursor: pointer;
	background: url(images/a03.png) no-repeat;
	overflow: hidden;
}
.jssora03l { background-position: -3px -33px; }
.jssora03r { background-position: -63px -33px; }
.jssora03l:hover { background-position: -123px -33px; }
.jssora03r:hover { background-position: -183px -33px; }
.jssora03l.jssora03ldn { background-position: -243px -33px; }
.jssora03r.jssora03rdn { background-position: -303px -33px; }






@media only screen and (max-width : 1360px) {

#projectMap iframe{height: 574px;position: relative;bottom: 0;left: 0;}

#projectMap h1 {
    margin: 30px 30px 0;
}

#projectMap .birds {
    margin-top: -190px;
    margin-left: 10px;
}

.bird2 {
    display: none;
}
section#binui{
    padding-bottom: 0;
    background: #f4ce7d;
    border-top: 55px solid #48805e;
    border-bottom: 55px solid #f4ce7d;
    margin-top: -5px;
    height: 340px;
    padding-top: 30px;
    padding: 20px 284px;
}

}









@media only screen and (max-device-width: 960px) {



body{
margin: 0;
padding: 0;
direction:rtl;
font-family: 'Open Sans Hebrew', serif;background: #FFF;}

div#slider2_container {
    display: block;
}

.downloadbtn{
    background: none;
    width: 277px;
    height: 55px;
    float: right;
    margin-right: 20px;
    color: #b90f30;
    font-weight: bold;
    font-size: 17px;
    margin-top: 19px;
    cursor: pointer;
    border: 3px #b90f30 solid;
    outline: none;
    -webkit-appearance: none;
}

.flahnew{
    float: right;
    padding: 0 20px;
    width: 87%;
    margin-top: 10px;
    margin-right: 0;
    font-weight: 100;
    background: rgba(185, 15, 48, 0.76);
    color: #fff;
}

.buttonsright{float:right;width: 100%;height: 260px;right: 0;left: 0;margin: auto;position: relative;}

.buttonsright h3 {
    font-size: 20px;
    margin-top: 20px;
    color: #148f3e;
}

.buttonsleft{float: right;width: 100%;height: 260px;left: 0;right: 0;margin: auto;position: relative;}

.buttonsleft h3 {
    font-size: 20px;
    margin-top: 20px;
    color: #148f3e;
    width: 100%;
    text-align: center;
}

section#binui{
    padding-bottom: 0;
    background: #f4ce7d;
    border-top: 55px solid #48805e;
    border-bottom: 55px solid #f4ce7d;
    margin-top: -5px;
    height: 570px;
    padding-top: 30px;
    width: 320px;
    padding: 0;
}

section#binui h1 {
    color: #48805e;
}

span.jssora03r {
    right: 0!important;
    top: 45%!important;
    display: none;
}

span.jssora03l {
    left: 0!important;
    top: 45%!important;
    display: none;
}

div#slider1_container {display: none;}

.embed-container.maps {
    height: 180px;
}

.bird2 {
    margin: 0;
    right: 0;
    display: none;
}


  .page-bg {
  /* background: url(images/bgs.jpg) no-repeat top left; */
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: 50% 0;
  background-repeat: no-repeat;
  z-index: -1;
  }




h1{
  color: #B90F30;
  font-size: 22px;
  line-height: 28px;
  margin-bottom: 3px;
}

section#gallery h1 {
    float: right;
    font-size: 30px;
    line-height: 32px;
}

#about2 h1 {
    font-size: 30px;
    line-height: 32px;
    margin: 0;
}

h1 b {
    font-size: 27px;
}

#gallery h1 b {
    font-size: 21px;
}

h2{
  font-size: 23px;
  margin: 20px 0 0 0;
}

#quote h2 {
    margin: 20px 0 0 0;
}

#gallery h2 {
    font-size: 13px;
    margin: 0;
}

h2.notemob {
    display: block;
}

h2.notereg {
    display: none;
}

h3{
  font-size: 17px;
  margin: 7px 0 0 0;
  text-align: center;
  width: 100%;
}

.gmaps{
  border: 0;
  margin-top: 10px;
  margin-left: 17px;
  box-shadow: 5px 5px 0 #B90F30;
  float: left;
  width: 282px;    
  height: 195px;
}

.content{
    width: 280px;
    font-size: 15px;
    margin-top: 10px;
    float: right;
}

#home li {
    width: 100%;
}

#home ul {
    height: 92px;
    margin: 8px 0px;
    width: 85%;
}

#about2 .content {
    padding: 20px 0;
    margin: 0;
    font-size: 24px;
    width: 100%;
}
.contentcredit{
    width: 280px;
    font-size: 14px;
    float: right;
	margin-top: -12px;
}


.contenten{
    width: 280px;
    font-size: 15px;
}

.contentabout{
    width: 279px;
    font-size: 15px;
    float: right;
}

  
 #target{
 
 
 } 
  
  .contentcontact{
	width: 300px;
    
	font-size: 20px;
    float: right;
}

.gal{
    margin: 12px 0 0 0;    
    padding: 0;
} 

.gal li{
    list-style: none;
    float: right;
    margin-left: 13px;
    margin-bottom: 9px;
    width: 119px;
}

.serv{    
    padding: 0;
    width: 300px;
    text-align: center;
    height: 150px;
    padding-top: 0px;
    float: right;
} 

.line2{
    margin: 119px 90px 0 0;    
    padding: 0;
    width: 200px;
    position: absolute;
    text-align: center;
    height: 210px;
    float: right;
} 

.serv li{
    list-style: none;
    float: right;
    margin-left: -1px;
    margin-right: 15px;
    font-size: 11px;
    margin-bottom: 10px;
    padding: 0;
    width: 75px;
}

.wrapgal{
height: 395px;
width: 300px;
text-align: right;
background: rgba(255, 255, 255, 0.9);
padding: 25px 25px 0 0;
}

#bt1 {
    background: rgba(0,0,0,0);
    border: 0;
    cursor: pointer;
    outline: none;
    margin-top: 17px;
    margin-bottom: 14px;
    font-weight: bold;
    color: #BA0F31;
}




.logo{
   background-size: 75px;
   width: 320px;
   height: 56px;
   position: absolute;
   background-position-x: center;
   border-radius: 0;
   float: none;
   margin-right: 0;
   display: none;
   padding: 0px;
   margin-top: -56px;
}


/* navigation */
nav {

height: 37px;

position: fixed;

top: 0px;

border: 0;

width: 100%;

z-index: 10000;
}


nav ul {
    list-style-type:none;
    margin:0;
    padding:0;
    width: 320px;
    padding: 0;
    text-align: right;
}

nav ul span {
    display: none;
}

nav li {
    display: inline-block;
    text-align: center;
    height: 26px;
    margin: 0;
    width: 76px;
    float: none;
}

#nav-mobile li:nth-child(6) {
    display: none;
}

nav li a {
 text-decoration: none;
 padding: 7px 0 7px 0;
 font-size: 21px;
 transition: all 0.4s ease-out;
 border-bottom: 8px solid rgba(0,0,0,0);
}

a.nav-active {}




a{
color: #fff;
text-decoration: none;
}

.rights{
    float: right;


    color: #fff;
    font-size: 11px;
    margin-top: -121px;
    margin-right: 10px;
    /* position: relative; */
}

#tnx{
display: none
}

.formbox{
    text-align: right;
    top: -104px;
    position: relative;
    width: 328px;
    height: 123px;
    margin-right: 0;
    background: #48805E;
    border-radius: 10px 10px 0 0;
    font-size: 24px;
    color: #fff;
}

.formhead {
    width: 100%;
}

.innerfooter{
    width: 100%;
}


.footer{
    height: 14px;
    position: fixed;
    z-index: 10000;
    bottom: 0;
    width: 100%;
    background: #48805E;
}

section{
    padding-top: 120px;
    padding-bottom: 0;

}

section#map {
    border-top: 20px solid #48805E;
}

#projectMap {
    display: none;
}

section#footer {
    padding-top: 0;
    padding-bottom: 120px;
}

section#gallery {border-bottom: 10px solid #48805E;margin: 0;padding: 0;border-top: 0;}

section#about2 {
    background-position: center;
}

section#about {
    padding-top: 98px;
}

section#home {
    padding-top: 40px;
    height: 670px;
}
#english{
padding-bottom: 210px!important;
}


.call{
    display: block;
    width: 146px;
    float: left;
    margin-top: 5px;
    margin-left: 0;
}

.wrap{height: 532px;width: 311px;text-align: center;padding: 15px 0px 0 0;}

#home .wrap {
    height: 570px;
}

#footer ul {
    width: 80%;
    padding: 0 10%;
}

#about2 .wrap {
    height: 464px;
}

.counter {
    font-size: 50px;
    line-height: 50px;
}

.circle.red {
}

.bird {
    position: absolute;
    margin-top: 197px;
}

.circle.yellow {
}

.circle.green {
}

.circle {
    width: 42%;
    margin: 0 7px 10px 1px;
    height: auto;
    font-size: 11px;
    border-width: 3px;
    border-radius: 5px;
    padding: 10px 5px 10px;
}

.red b {
    margin: 0;
}

.blue b {
    margin: 0;
}

.circle.blue {
    width: 37%;
    padding: 10px 4% 10px;
}

#about .wrap {
    height: 317px;
}

#quote .wrap {
    margin: 0;
    height: 246px;
}

.birds {
    background-size: 120px;
    margin-top: -110px;
    left: 0;
    width: 100%;
    background-position-x: center;
    position: absolute;
    display: none;
}

.arrow {right: 37%;margin-top: -43px;display: none;}

#footer .wrap {
    width: 100%;
    height: 64px;
}

.wrap {}

#footer ul li:nth-child(4) {
    display: none;
}

#footer li {
    padding: 0 0 0 15px;
}


.wrapenglish{
height: auto;
width: 300px;
text-align: left;
background: rgba(255, 255, 255, 0.9);
padding: 25px 0px 0 25px;
direction: ltr;
}


.wrapservices{
height: 500px;
width: 325px;
margin-top: 25px; 
background: rgba(185, 15, 48, 1);
}

.wrapabout{
height: 1142px;
width: 300px;
text-align: right;
background: rgba(255, 255, 255, 0.9);
padding: 25px 25px 0 0;
}


.credit{
    float: left;
    margin-top: 9px;
    font-size: 10px;
    text-align: center;
    width: 100%;
}
.input_text{
    width: 139px;
    margin: 0 0 0 5px;
    height: 21px;
    padding: 0 7px 3px 0;
    padding-bottom: 3px;
    float: right;
    padding-right: 7px;
    -webkit-appearance: none;
    border-radius: 0;
    outline: none;
    border: 0;
    font-family: 'Open Sans Hebrew', serif;
    font-size: 14px;
}

#lead_phone {
    float: left;
    margin: 0;
}

#lead_email {
    margin-top: 5px;
    float: right;
    margin-left: 5px;
}

#sendbtn{
    height: 24px;
    width: 146px;
    background: #F4CE7D;
    float: left;
    opacity: 1;
    border: 0;
    padding: 0 0 4px 0;
    -webkit-appearance: none;
    outline: none;
    font-weight: bold;
    border-radius: 0;
    color: #BD4D58;
    margin: 5px 0 0;
    cursor: pointer;
    font-family: 'Open Sans Hebrew', serif;
}

#formuser{
    padding: 6px 15px;
    width: 300px;
    float: none;
    margin: 0;
    font-size: 18px;
}


.fillforms{
margin-right: 0px;

margin-top: 5px;
}

::-webkit-input-placeholder {
   color: #5b5a78;
   font-family: 'Open Sans Hebrew', serif;
}

:-moz-placeholder { /* Firefox 18- */
   color: #5b5a78;  
   font-family: 'Open Sans Hebrew', serif;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #5b5a78;  
   font-family: 'Open Sans Hebrew', serif;
}

:-ms-input-placeholder {  
   color: #5b5a78;  
   font-family: 'Open Sans Hebrew', serif;
}

.homeimg{
background: url('images/home.png') no-repeat;
width: 325px;
height: 243px;
background-size: contain;
float: left;
position: relative;
margin-top: 0;
display: none;
margin-left: 0px;
}

.homeenimg{
background: url('images/homeen.png') no-repeat;
width: 300px;
height: 333px;
background-size: contain;
float: right;
position: relative;
display: none;
margin-top: -45px;
margin-right: 0px;
}

.lightbox {
  display: none;
}

.frameservices{
    width: 300px;
    height: 480px;
    position: relative;
    color: #fff;
}

.servicebottom{
    font-size: 11px;
    width: 100%;

    float: left;
    margin-top: 177px;
    text-align: right;
    text-shadow: 1px 1px 1px #000;
}

.servicebottom {}

.servicecontent{
    padding: 21px 21px 0;
    text-align: right;
    font-size: 15px;
}


.social{
border: 3px solid rgba(255, 255, 255, 0);
float: right;
width: 35px;
margin-right: 243px;
margin-top: -193px;
height: 35px;
transition: all 0.2s ease-out;
}

.social:hover{
border: 3px solid #000;
z-index: 10000;
}


.fb{
background: url('images/fb.png') no-repeat;
background-size: contain;
}

.yt{
background: url('images/yt.png') no-repeat;
background-size: contain;
}

.li{
background: url('images/li.png') no-repeat;
background-size: contain;
}

#tnx{display: none;width: 248px;
height: 90px;border-radius: 30px 30px 0 0;margin-right: 0;top: 0px;padding: 28px 40px 0;
line-height: 32px;
color: #fff;
letter-spacing: 0px;
position: absolute;
z-index: 1000;background: rgb(72, 128, 94);
right: 0px;
text-align: center;
font-size: 30px;}


.enbtn{
float: left;
position: relative;
top: -94px;
left: 0px;
}

.serv img{
    width: 100%;


}

.gal img{
    width: 100%;

}

#nav-anchor{}


    #nav-trigger {
    display: block;
    background: url('images/logo.jpg') right center no-repeat #fff;
    background-size: 60px;
    background-position-x: 288px;
    width: 100%;
    height: 50px;
    position: fixed;
    z-index: 10000;
    }

  #nav-main {
    display: none; }

  #nav-mobile {
    display: block;
    background-color: rgba(0, 0, 0, 0);
    border: 0;
    margin: 0;
    height: 0;
    padding: 0;
}


.wrapcontact{
height: 425px;
width: 300px;
text-align: right;
background: rgba(255, 255, 255, 0.9);
padding: 25px 25px 0 0;
margin-bottom: 0;
}


#readmore{
display: none;

position: relative;
float: left;
margin-top: 20px;
width: 280px;
}	
	
.flahnew2{
    float: right;
    width: 100%;
    height: 61px;
    line-height: 27px;
    margin-top: 6px;
    margin-right: 0;
    font-weight: bold;
    background: rgba(185, 15, 48, 0.76);
    color: #fff;
}
}


